From e0b1903f3cc0375882f9315920e7931ee92b5584 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 19:42:32 +0000
Subject: [PATCH 69/220] fix cosmic-launcher


---

diff --git a/rpms/cosmic-launcher/cosmic-launcher.spec b/rpms/cosmic-launcher/cosmic-launcher.spec
index 2a815cd..371b0d5 100644
--- a/rpms/cosmic-launcher/cosmic-launcher.spec
+++ b/rpms/cosmic-launcher/cosmic-launcher.spec
@@ -44,6 +44,7 @@ Requires:       pop-launcher
 cat .vendor/config.toml >> .cargo/config
 
 %build
+export RUSTFLAGS="$RUSTFLAGS --cfg tokio_unstable"
 %cargo_build
 %{cargo_license_summary}
 %{cargo_license} > LICENSE.dependencies
